#ifndef DEBTAGS_PATHS_H
#define DEBTAGS_PATHS_H

/** \file
 * libdebtags paths
 */

/*
 * Copyright (C) 2005  Enrico Zini <enrico@debian.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

namespace Debtags
{

class Paths
{
public:
	static const char* path_vocabulary;
	static const char* path_vocabulary_index;
	static const char* path_tagdb;
	static const char* path_tagdb_indexpkg;
	static const char* path_tagdb_indextag;
};

};

// vim:set ts=4 sw=4:
#endif
